Siirry sisältöön

QR-koodigeneraattori

Media ja tiedostot

Miten teen QR-koodin?

Staattiset koodit tehdään laitteellasi: ei vanhenemista, ei uudelleenohjauksia, ei skannausten seurantaa.

Verkko-osoite avautuu puhelimen selaimeen; muu teksti näytetään tekstinä.

Koodin asetukset

QR-koodisi

Linkki tai teksti

Lataa

Koodin sisältö

Linkki tai teksti
https://how.box/

Koodin tiedot

Versio
2
Koko
25 × 25 moduulia
Virheenkorjaus
Korkea (Q), nostettu automaattisesti

Staattinen koodi: sisältö on itse koodissa. Se toimii ilman tätä sivustoa, ei vanhene, eikä kukaan laske skannauksia.

Sponsoroidut linkit

Staattiset koodit tehdään laitteellasi: ei vanhenemista, ei uudelleenohjauksia, ei skannausten seurantaa.

Käyttöohje

  1. Valitse, mitä koodiin tulee: linkki tai teksti, Wi-Fi-verkko, yhteystiedot, sähköposti, tekstiviesti, tapahtuma, sijainti tai maksu.
  2. Täytä kentät. Koodi päivittyy kirjoittaessasi, ja sen alla näkyy tarkalleen, mitä puhelin lukee.
  3. Lataa koodi PNG-kuvana asiakirjoihin ja viesteihin tai SVG-kuvana tulostukseen. Skannaa se kerran omalla puhelimellasi ennen kuin jaat sen.

Näin se toimii

QR-koodi tallentaa tekstiä mustien ja valkoisten ruutujen ruudukkoon. Puhelimen kamera lukee tekstin ja toimii sen muodon mukaan: verkko-osoite avautuu selaimeen, WIFI:-rivi liittää verkkoon ja vCard tallentuu yhteystiedoksi. Täällä tehdyt koodit ovat staattisia: kaikki on itse ruuduissa, joten ne toimivat ilman tätä sivustoa, eivät vanhene eikä kukaan voi laskea skannaajia. Niin sanotut dynaamiset koodit sisältävät vain lyhyen linkin jonkun palvelimelle, ja se voi lakata toimimasta tai tallentaa jokaisen skannauksen.

Koodi noudattaa QR-standardia ISO/IEC 18004. Teksti jaetaan 8-bittisiksi koodisanoiksi, ja niihin lisätään Reed–Solomon-virheenkorjaussanoja, joten naarmuuntunut tai osin peittynyt koodi lukeutuu yhä: tasolla L noin 7 % koodista voi vaurioitua, tasolla M 15 %, Q 25 % ja H 30 %. Suurempi sisältö tai korkeampi taso vaatii suuremman version, 21 × 21 ruudusta (versio 1) 177 × 177 ruutuun (versio 40), johon mahtuu tasolla L enintään 2 953 tavua. Linkki https://how.box/ on 16 tavua ja mahtuu versioon 1.

Sisältö noudattaa muotoja, joita puhelimet lukevat: verkoille ZXingin WIFI:-muotoa, yhteystiedoille vCard 3.0:aa (RFC 2426), mailto:-osoitetta (RFC 6068), tekstiviesteille SMSTO:-muotoa, iCalendar-tapahtumia (RFC 5545), geo:-osoitteita (RFC 5870) ja SEPA-tilisiirroille euroina Euroopan maksuneuvoston EPC QR -koodia (EPC069-12).

Pidä koodit lyhyinä ja tulosta ne vähintään 2 cm leveinä, tummina vaalealla pohjalla. Wi-Fi- ja tapahtumakoodit riippuvat puhelimen kamerasovelluksesta; useimmat nykyiset Android-puhelimet ja iPhonet lukevat ne.

Sponsoroidut linkit

Usein kysyttyä

Vanhenevatko nämä QR-koodit?

Eivät. Sisältö on itse koodissa, joten koodi toimii niin kauan kuin sen linkki tai tiedot ovat voimassa. Tilausta tai uudelleenohjausta, joka voisi lakata, ei ole.

Näenkö, montako kertaa koodiani on skannattu?

Et, eikä kukaan muukaan. Skannausten laskeminen vaatii koodin, joka ohjaa ensin seurantapalvelimelle; nämä koodit vievät suoraan sisältöösi.

Voinko muuttaa QR-koodia tulostuksen jälkeen?

Tulostettua koodia et voi. Jos kohde voi muuttua, laita koodiin linkki omaan sivuusi ja päivitä sivua.

Minkä virheenkorjauksen valitsen?

Keskitaso sopii useimpiin käyttöihin. Valitse erittäin korkea koodeille, jotka naarmuuntuvat tai likaantuvat ulkona; valitse matala, kun haluat pitkän linkin koodista pienemmän.

PNG vai SVG?

PNG asiakirjoihin, esityksiin ja viesteihin. SVG pysyy terävänä missä koossa tahansa, joten käytä sitä tulosteisiin ja suuriin kyltteihin.

Lähetetäänkö sisältöni jonnekin?

Ei. Koodi tehdään selaimessasi. Salasanoja ja henkilötietoja ei laiteta edes sivun osoitteeseen tai kopioituihin linkkeihin, ellet itse valitse niin.

Kuinka pieneksi QR-koodin voi tulostaa?

Noin 2 × 2 cm:n kokoiseksi lyhyelle linkille, joka skannataan läheltä. Suurempi sisältö tai pidempi skannausetäisyys vaatii suuremman tulosteen: noin kymmenesosan skannausetäisyydestä.

Lisää kategoriasta Media ja tiedostot

Kaikki 12 työkalua kategoriassa Media ja tiedostot

Sponsoroidut linkit

Sponsoroidut linkit